<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>自定义工具栏…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>查找</string>
	<key>1eP-L8-P4U.title</key>
	<string>全选</string>
	<key>1tx-W0-xDw.title</key>
	<string>降低</string>
	<key>1zT-2j-hQY.title</key>
	<string>使用远程登录（SSH 隧道）。更安全但更慢。</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens 帐户</string>
	<key>2h7-ER-AoG.title</key>
	<string>提升</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>变换</string>
	<key>3IN-sU-3Bg.title</key>
	<string>拼写</string>
	<key>3Jf-1y-VIh.title</key>
	<string>检查更新…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>使用默认</string>
	<key>3UD-0P-yqz.title</key>
	<string>停止发言</string>
	<key>3rS-ZA-NoH.title</key>
	<string>语音</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>密码</string>
	<key>46P-cB-AYj.title</key>
	<string>收紧</string>
	<key>4EN-yA-p0u.title</key>
	<string>查找</string>
	<key>4fd-0c-IVp.title</key>
	<string>点击此处了解如何使用自定义配置。</string>
	<key>5QF-Oa-p0T.title</key>
	<string>编辑</string>
	<key>5Vv-lz-BsD.title</key>
	<string>复制样式</string>
	<key>5kV-Vb-QxS.title</key>
	<string>关于 Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>6pD-GO-18Q.title</key>
	<string>取消</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens 帐户</string>
	<key>78Y-hA-62v.title</key>
	<string>自动纠正拼写</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>创建账户</string>
	<key>7TY-s8-N1F.title</key>
	<string>停止 Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>管理 Screens ID ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>书写方向</string>
	<key>8sY-gi-6HI.title</key>
	<string>标签</string>
	<key>9aC-pq-eyi.title</key>
	<string>大写字母</string>
	<key>9ic-FL-obx.title</key>
	<string>替代方案</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>智能复制/粘贴</string>
	<key>AMY-4J-svV.title</key>
	<string>创建账户</string>
	<key>AYo-qd-75j.title</key>
	<string>高级</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜单</string>
	<key>BOF-NM-1cW.title</key>
	<string>设置…</string>
	<key>BgM-ve-c93.title</key>
	<string>从左到右</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>查找…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>另存为…</string>
	<key>CBU-9y-cAu.title</key>
	<string>使用双因素验证。</string>
	<key>Ctk-5D-AaG.title</key>
	<string>替换</string>
	<key>D04-Mm-Ewe.title</key>
	<string>让 Screens Connect 自动处理端口映射（推荐）。</string>
	<key>DVo-aG-piG.title</key>
	<string>关闭</string>
	<key>Dv1-io-Yv7.title</key>
	<string>拼写和语法</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>密码</string>
	<key>EII-1T-D79.title</key>
	<string>智能链接</string>
	<key>EZe-b5-Kkh.title</key>
	<string>停止Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>帮助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect帮助</string>
	<key>FOh-dj-YSZ.title</key>
	<string>跳转到选择</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>电子邮箱@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>文本</string>
	<key>FeM-D8-WVr.title</key>
	<string>替代品</string>
	<key>GB9-OM-e27.title</key>
	<string>粗体</string>
	<key>GEO-Iw-cKr.title</key>
	<string>格式</string>
	<key>GSt-Mw-GdV.title</key>
	<string>创建账户</string>
	<key>GUa-eO-cwY.title</key>
	<string>使用默认值</string>
	<key>Gi5-1S-RQB.title</key>
	<string>字体</string>
	<key>H1b-Si-o9J.title</key>
	<string>书写方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>查看</string>
	<key>HFQ-gK-NFA.title</key>
	<string>文本替换</string>
	<key>HFo-cy-zxI.title</key>
	<string>显示拼写和语法</string>
	<key>HyV-fh-RgO.title</key>
	<string>查看</string>
	<key>I0S-gh-46l.title</key>
	<string>下标</string>
	<key>I8G-Ak-m0D.title</key>
	<string>创建账户</string>
	<key>IAo-SY-fd9.title</key>
	<string>打开…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>登出</string>
	<key>IQv-IB-iLA.title</key>
	<string>登录</string>
	<key>IWP-jf-fT7.title</key>
	<string>启用</string>
	<key>Iet-BX-uCx.title</key>
	<string>变换</string>
	<key>IgY-CO-GJt.title</key>
	<string>小写字母化</string>
	<key>J5U-5w-g23.title</key>
	<string>对齐</string>
	<key>J7y-lM-qPV.title</key>
	<string>不使用</string>
	<key>JLb-JY-mBc.title</key>
	<string>查找</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>管理账户 ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>防止电脑休眠。</string>
	<key>KaW-ft-85H.title</key>
	<string>恢复到保存状态</string>
	<key>Kd2-mp-pUS.title</key>
	<string>显示全部</string>
	<key>Kmn-5F-sI5.title</key>
	<string>编辑</string>
	<key>KpF-af-BVX.title</key>
	<string>重做</string>
	<key>LE2-aR-0XJ.title</key>
	<string>全部置于最上前</string>
	<key>LNh-vl-7By.title</key>
	<string>退出 Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>粘贴标尺</string>
	<key>Lbh-J2-qVU.title</key>
	<string>从左到右</string>
	<key>MkV-Pr-PK5.title</key>
	<string>复制标尺</string>
	<key>NE6-Ol-uQd.title</key>
	<string>智能引号</string>
	<key>NMo-om-nkz.title</key>
	<string>服务</string>
	<key>Ncp-26-2Fb.title</key>
	<string>隐私政策</string>
	<key>Nml-OL-VmN.title</key>
	<string>清除</string>
	<key>Nop-cj-93Q.title</key>
	<string>默认</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>删除</string>
	<key>OJg-1O-jin.title</key>
	<string>此端口应转发到 5900 端口</string>
	<key>OKC-qa-DQd.title</key>
	<string>初始设置</string>
	<key>OTu-mk-5f9.title</key>
	<string>请登录...</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>基线</string>
	<key>Ocg-zS-qgq.title</key>
	<string>创建账户</string>
	<key>Olw-nP-bQN.title</key>
	<string>隐藏 Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>查找以前</string>
	<key>Oyz-dy-DGm.title</key>
	<string>停止讲话</string>
	<key>PYH-31-h2k.title</key>
	<string>公共地址：</string>
	<key>Ptp-SP-VEL.title</key>
	<string>放大</string>
	<key>Q5e-8K-NDq.title</key>
	<string>显示字体</string>
	<key>Q8B-GT-aiW.title</key>
	<string>输入时检查拼写</string>
	<key>QMI-zu-EaC.title</key>
	<string>创建账户</string>
	<key>R4o-n2-Eq4.title</key>
	<string>缩放</string>
	<key>RB4-Sm-HuC.title</key>
	<string>从右到左</string>
	<key>RPj-Bm-4me.title</key>
	<string>自动检查更新</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>高级</string>
	<key>Rqc-34-cIF.title</key>
	<string>上标</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全选</string>
	<key>Rx6-OO-hkp.title</key>
	<string>创建</string>
	<key>S0p-oC-mLd.title</key>
	<string>跳转到选择</string>
	<key>S7m-yf-Ip2.title</key>
	<string>登录</string>
	<key>SPv-04-lrw.title</key>
	<string>显示拼写和语法</string>
	<key>So9-wj-csb.title</key>
	<string>拼写和语法</string>
	<key>TUK-F1-G5B.title</key>
	<string>密码</string>
	<key>Td7-aD-5lo.title</key>
	<string>窗口</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>大写</string>
	<key>UhJ-Em-sYl.title</key>
	<string>关于 Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>在菜单栏中隐藏 Screens Connect。</string>
	<key>VIY-Ag-zcb.title</key>
	<string>居中</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隐藏其他窗口</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>斜体</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>自动更正拼写</string>
	<key>W48-6f-4Dl.title</key>
	<string>编辑</string>
	<key>W7y-eM-Er0.title</key>
	<string>取消</string>
	<key>WRG-CD-K1S.title</key>
	<string>下划线</string>
	<key>WYf-sX-oPS.title</key>
	<string>查找下一个</string>
	<key>Was-JA-tGl.title</key>
	<string>新建</string>
	<key>WeT-3V-zwk.title</key>
	<string>粘贴并匹配样式</string>
	<key>XfG-lQ-9wD.title</key>
	<string>登录</string>
	<key>Xz5-n4-O0W.title</key>
	<string>查找…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>查找和替换…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>立即检查文档</string>
	<key>YGs-j5-SAR.title</key>
	<string>默认</string>
	<key>YNR-GL-AX5.title</key>
	<string>粘贴并匹配样式</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>开始朗读</string>
	<key>Z1p-4P-hhS.title</key>
	<string>开始朗读</string>
	<key>Z2c-GX-fwY.title</key>
	<string>拼写</string>
	<key>ZL9-sY-q8C.title</key>
	<string>变换</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左对齐</string>
	<key>ZTC-t6-bQE.title</key>
	<string>登录</string>
	<key>Zk4-wa-PwH.title</key>
	<string>初始设置</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aJX-R7-PbU.title</key>
	<string>智能复制/粘贴</string>
	<key>aTl-1u-JFS.title</key>
	<string>打印…</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>aXa-aM-Jaq.title</key>
	<string>字体</string>
	<key>acy-N8-BFt.title</key>
	<string>如果您已有账户，请在此登录。如果没有账户，请点击“创建账户”。</string>
	<key>agt-UL-0e3.title</key>
	<string>使用默认</string>
	<key>ap2-Pd-PX6.title</key>
	<string>隐私政策</string>
	<key>avI-D0-TL5.title</key>
	<string>另存报告为…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>验证</string>
	<key>bgn-CT-cEk.title</key>
	<string>显示颜色</string>
	<key>bib-Uj-vzu.title</key>
	<string>文件</string>
	<key>bqL-Nu-6eU.title</key>
	<string>登出</string>
	<key>buJ-ug-pKt.title</key>
	<string>使用选择查找</string>
	<key>c2d-aW-eH4.title</key>
	<string>版权 © 2010-2023 Edovia Inc.\n保留所有权利。</string>
	<key>c8a-y6-VQd.title</key>
	<string>转换</string>
	<key>cDB-IK-hbR.title</key>
	<string>不使用</string>
	<key>cGb-xo-gTg.title</key>
	<string>替换</string>
	<key>cJ2-z9-hZG.title</key>
	<string>智能破折号</string>
	<key>cOk-op-giK.title</key>
	<string>如果您手动配置了路由器，并且不希望 Screens Connect 自动为您配置，请指定用于连接的端口。</string>
	<key>cqv-fj-IhA.title</key>
	<string>选择</string>
	<key>cwL-P1-jid.title</key>
	<string>智能链接</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>语音</string>
	<key>d9M-CD-aMd.title</key>
	<string>转换为小写</string>
	<key>d9c-me-L2H.title</key>
	<string>文本</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>验证</string>
	<key>dMs-cI-mzQ.title</key>
	<string>文件</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>撤销</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>数据探测器</string>
	<key>eYR-Q6-oU1.title</key>
	<string>复制</string>
	<key>eZg-6m-KbE.title</key>
	<string>语音</string>
	<key>evc-OA-Ryl.title</key>
	<string>设置…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>版本0.0（0）</string>
	<key>fui-1g-Bir.title</key>
	<string>标签</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:端口</string>
	<key>gHr-Ux-Luo.title</key>
	<string>粘贴</string>
	<key>gLf-K4-2gn.title</key>
	<string>显示替代品</string>
	<key>gO1-3e-FYi.title</key>
	<string>另存为…</string>
	<key>gVA-U4-sdL.title</key>
	<string>粘贴</string>
	<key>gmE-Lm-N2O.title</key>
	<string>关于Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>您的 Screens ID 或密码输入错误。</string>
	<key>hQb-2v-fYv.title</key>
	<string>智能引号</string>
	<key>hfS-HO-kBA.title</key>
	<string>远程登录未启用。</string>
	<key>hji-bm-HYp.title</key>
	<string>登录</string>
	<key>hxA-5N-9KA.title</key>
	<string>忘记密码？</string>
	<key>hz2-CU-CR7.title</key>
	<string>立即检查文档</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服务</string>
	<key>i1d-Er-qST.title</key>
	<string>更小</string>
	<key>ijk-EB-dga.title</key>
	<string>基线</string>
	<key>j4W-Rz-RHk.title</key>
	<string>创建账户</string>
	<key>jBQ-r6-VK2.title</key>
	<string>字距调整</string>
	<key>jFq-tB-4Kx.title</key>
	<string>右到左</string>
	<key>jpx-TQ-PGb.title</key>
	<string>公共端口：</string>
	<key>jxT-CU-nIS.title</key>
	<string>格式</string>
	<key>k04-YG-Rma.title</key>
	<string>大写字母化</string>
	<key>l0V-1f-Ktv.title</key>
	<string>撤销</string>
	<key>la7-qn-olM.title</key>
	<string>帮助</string>
	<key>mK6-2p-4JG.title</key>
	<string>拼写检查和语法检查</string>
	<key>n8b-F7-YPY.title</key>
	<string>在 Dock 中隐藏 Screens Connect。</string>
	<key>n8b-hG-0Ol.title</key>
	<string>状态</string>
	<key>nKE-cM-uam.title</key>
	<string>关于 Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>连字</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>打开最近的</string>
	<key>ogc-rX-tC1.title</key>
	<string>放松</string>
	<key>pa3-QI-u2k.title</key>
	<string>删除</string>
	<key>piM-q6-Aat.title</key>
	<string>拼写检查与语法</string>
	<key>pxx-59-PXV.title</key>
	<string>保存…</string>
	<key>q09-fT-Sye.title</key>
	<string>查找下一个</string>
	<key>qIS-W8-SiK.title</key>
	<string>页面设置…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>检查更新…</string>
	<key>qns-zv-911.title</key>
	<string>包括测试版更新</string>
	<key>rM7-dw-z3K.title</key>
	<string>文本替换</string>
	<key>rUS-Yr-7So.title</key>
	<string>这将是您的新 Screens Connect 账户。</string>
	<key>rUc-d2-7Xu.title</key>
	<string>状态</string>
	<key>rbD-Rh-wIN.title</key>
	<string>输入时检查拼写</string>
	<key>rgM-f4-ycn.title</key>
	<string>智能破折号</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>支持请求</string>
	<key>rw7-wl-3d9.title</key>
	<string>自定义配置：</string>
	<key>s7O-ow-vhd.title</key>
	<string>查找和替换…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>电子邮件</string>
	<key>shK-K1-sfq.title</key>
	<string>查找</string>
	<key>snW-S8-Cw5.title</key>
	<string>显示工具栏</string>
	<key>tQ5-bo-4uY.title</key>
	<string>设置</string>
	<key>tRr-pd-1PS.title</key>
	<string>数据探测器</string>
	<key>tXI-mr-wws.title</key>
	<string>打开最近的项目</string>
	<key>tlD-Oa-oAM.title</key>
	<string>字形</string>
	<key>tyU-mf-hDX.title</key>
	<string>支持请求</string>
	<key>uNh-mw-6iH.title</key>
	<string>退出 Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>vKC-jM-MkH.title</key>
	<string>粘贴样式</string>
	<key>vLm-3I-IUL.title</key>
	<string>显示标尺</string>
	<key>vNY-rz-j42.title</key>
	<string>清除菜单</string>
	<key>vh1-JC-CHR.label</key>
	<string>常规</string>
	<key>vmV-6d-7jI.title</key>
	<string>大写字母</string>
	<key>voQ-nY-PWs.title</key>
	<string>常规</string>
	<key>w0m-vy-SC9.title</key>
	<string>连字</string>
	<key>wb2-vD-lq4.title</key>
	<string>右对齐</string>
	<key>wh5-ns-O6o.title</key>
	<string>查找上一个</string>
	<key>wjA-rN-Yxv.title</key>
	<string>编辑</string>
	<key>wpi-Cg-krK.title</key>
	<string>使用选择查找</string>
	<key>wpr-3q-Mcd.title</key>
	<string>帮助</string>
	<key>x3v-GG-iWU.title</key>
	<string>复制</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:端口</string>
	<key>xQD-1f-W4t.title</key>
	<string>全部使用</string>
	<key>xrE-MZ-jX0.title</key>
	<string>语音</string>
	<key>yW1-oH-nxF.title</key>
	<string>剪切</string>
	<key>z6F-FW-3nz.title</key>
	<string>显示替换</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>更多信息…</string>
	<key>zyz-bO-7fi.title</key>
	<string>使用 Screens Connect 登录</string>
</dict>
</plist>
